/* general style */
body {
	background: url("/images/layout/header_line_bg.jpg") repeat-x scroll center top #FFFFFF;
	margin: 0;
	padding: 0;
	width:100%;
	font: 13px tahoma, sans-serif; color: #2e2e2e;
}
html { padding: 0; margin: 0; }
pre { font-family: "Courier New"; }

h1 { font: normal 28px tahoma, sans-serif; color: #123651; }
h2 { font: normal 24px tahoma, sans-serif; color: #123651; }
h3 { font: normal 23px tahoma, sans-serif; color: #799655; }
p { font: normal 13px tahoma, sans-serif; color: #2e2e2e; }
a { font: normal 13px tahoma, sans-serif; color: #497194; }

.borderLeft { padding-left: 5px; border-left:1px solid #d4d4d4;}
.borderRight { padding-right: 5px; border-right:1px solid #d4d4d4;}

a.dark_btn { background-color: #799655; padding:6px 8px 6px 8px; color:#fff; font: 16px Arial, Helvetica, sans-serif; text-decoration:none; }
a.dark_btn:hover { background-color: #4c4c4a; color: #FFF; }

a.light_btn { background-color: #7b7b7b; padding:6px 8px 6px 8px; color:#fff; font:bold 16px Arial, Helvetica, sans-serif; text-decoration:none; }
a.light_btn:hover { background-color: #666666; color: #FFF; }


table tr td { padding:0; margin: 0; }

table.topnav { width: 100%; height: 30px; padding: 0; margin: 0; }
table.topnav tr td h1 { font: normal 18px tahoma, sans-serif; color: white; }
table.topnav tr td a { text-align: center; font: normal 14px tahoma, sans-serif; color: white; text-decoration: none; }

div.main-container { width: 970px; padding: 0px; margin: 0 auto; }
div.main { width: 940px; margin: 0 auto; }
div.theader { width: 940px; height: 100px; padding-top: 10px; margin: 0px; }
div.nav { width: 940px; height: 64px; padding-top: 5px; }
div.content { width: 920px; padding: 20px 10px 20px 10px; }
div.footer { width: 970px; padding-right: 5px; padding-top: 12px; padding-bottom: 15px; margin: 0 auto; }
div.footer, div.footer a { font: normal 11px tahoma, sans-serif; color: #808080; }

table.border tr td { border: 1px solid black; padding: 0px; margin: 0px; }

div.slider {
	background: url("/images/layout/header_bg.jpg") no-repeat scroll center center transparent;
	width: 100%;
	height: 290px;
    margin: 0 auto;
	padding: 0;
	text-align: left;
}

table.login { padding: 0px; margin:0; }
table.login tr td { font: normal 12px tahoma, sans-serif; }

div#info { position: fixed; bottom: 0px; width: 100%; height: 25px; background: #e9e9e9; border-top: 1px solid #d0d0d0; }
div#info { font: normal 12px tahoma, sans-serif; padding: 5px; padding-left: 20px; padding-bottom: 0px; margin: 0px; }

div.errors { width: 400px; height: auto; padding-top: 10px; padding-bottom: 10px; border: 1px solid black; background-color: #e9e9e9; text-align: center; vertical-align: middle; }
div.errors p { font: normal 13px tahoma, sans-serif; color: #d00000; }

table.data-area, table.order-area tr td { vertical-align: top; border-spacing: 0; }
table.data-area { width: 80%; border: 1px solid #d0d0d0; }
table.data-area thead tr td { border-spacing: 0px; background-color: #e0e0e0; padding: 5px 10px; border-top: none; }
table.data-area thead tr:hover td { background-color: #e0e0e0; }
table.data-area thead tr td { font: bold 12px tahoma, helvetica, sans-serif; color: #505050; text-shadow: #c0c0c0 2px 2px; }
table.data-area tr td { border-spacing: 0px; background-color: white; padding: 8px 10px 5px 10px; border-top: 1px solid #d0d0d0; }
table.data-area tr td { font: normal 11px tahoma, helvetica, sans-serif; color: #505050; }
table.data-area tr:hover td { background-color: #f4f7bb; }
table.data-area tr.new td { font-weight: bold; }
table.data-area tr td * { padding: 0; margin: 0; }

table.order-area, table.order-area tr td { vertical-align: top; border-spacing: 0; }
table.order-area { width: 80%; border: 1px solid #d0d0d0; }
table.order-area thead tr td { border-spacing: 0px; background-color: #e0e0e0; padding: 5px 10px; border-top: none; }
table.order-area thead tr:hover td { background-color: #e0e0e0; }
table.order-area thead tr td p { font: bold 12px tahoma, helvetica, sans-serif; color: #505050; text-shadow: #c0c0c0 2px 2px; }
table.order-area tr td { border-spacing: 0px; background-color: white; padding: 8px 10px 5px 10px; border-top: 1px solid #d0d0d0; }
table.order-area tr td p { font: normal 11px tahoma, helvetica, sans-serif; color: #505050; }
table.order-area tr:hover td { background-color: #f4f7bb; }
table.order-area tr td:last-child { text-align: right; }
table.order-area tr.new td { font-weight: bold; }

table.data-form, table.data-form tr td { vertical-align: center; border-spacing: 0; }
table.data-form { width: 80%; border: 1px solid #d0d0d0; }
table.data-form thead tr td { border-spacing: 0px; background-color: #e0e0e0; padding: 5px 10px; border-top: none; }
table.data-form thead tr:hover td { background-color: #e0e0e0; }
table.data-form thead tr td { font: bold 12px tahoma, helvetica, sans-serif; color: #505050; text-shadow: #c0c0c0 2px 2px; }
table.data-form tr td { border-spacing: 0px; background-color: white; padding: 8px 10px 5px 10px; border-top: 1px solid #d0d0d0; }
table.data-form tr td { font: normal 11px tahoma, helvetica, sans-serif; color: #505050; }
table.data-form tr:hover td { background-color: #f4f7bb; }
table.data-form tr.new td { font-weight: bold; }
table.data-form tr td * { padding: 0; margin: 0; }

/* product/box slider */
.header { width:100%; height:290px; margin:0 auto; padding:0; background:url(../images/layout/header_bg.jpg) center no-repeat; text-align: left;}
.gallery { width:936px; padding: 36px 0 0 0; margin:0 auto;   }
#slider { margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
#slider li {  overflow:hidden; }
#slider li h1 { font: normal 13px Arial, Helvetica, sans-serif; padding:2px; }
#slider li span { font: bold 16px Arial, Helvetica, sans-serif; } 
#slider a.links { color:#1d2024; }

p#controls { margin:0 auto; position:absolute; top:265px;}
#prevBtn { display:block; margin:0; overflow:hidden; width:27px; height:45px; position:relative; left:-8px; }
#nextBtn { display:block; margin:0; overflow:hidden; width:27px; height:45px; position:relative; left: 927px; top: -30px; }
#prevBtn a { display:block; width:27px; height:45px; background:url(../images/layout/arrow_left.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:27px; height:45px; background:url(../images/layout/arrow_right.gif) no-repeat 0 0; }

.box { float:left; width:229px; height:212px; }


a.dark_btn { background-color: #799655; padding:6px 8px 6px 8px; color:#fff; font: 16px Arial, Helvetica, sans-serif; text-decoration:none; }
a.dark_btn:hover { background-color: #4c4c4a; color: #FFF; }

a.light_btn { background-color: #7b7b7b; padding:6px 8px 6px 8px; color:#fff; font:bold 16px Arial, Helvetica, sans-serif; text-decoration:none; }
a.light_btn:hover { background-color: #666666; color: #FFF; }

